/*	-------------------------------------------------------------
	-------------------------------------------------------------
	MEMBERSHIP FORMS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	-------------------------------------------------------------	*/
	
	
#content .contentForm {
	width: 570px;
}
	
#content .contentForm table {
	width: 570px;
	padding-bottom: 10px;
	font: 0.9em Arial, Helvetica sans-serif;
}

#content .contentForm table tr td {
	display: table-cell;
	vertical-align: top;
	padding: 6px 0 10px 0;
}


#memberships .submit_box {
	padding: 20px 0 10px 0;
	text-align: center;
}

#memberships .submit_box .loading {
	display: none;	
}



/*	-------------------------------------------------------------
	DEFAULT FORM FIELD STYLING
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	
#content .contentForm tr td {
	width: 260px;
}

#content .contentForm .textbox,
#content .contentForm .textboxSmall,
#content .contentForm .textboxLarge,
#content .contentForm .textarea,
#content .contentForm .selectbox {
	line-height: 1.5em;
	font: 1em Arial, Helvetica sans-serif;
	color: #676767;
	border: 1px #d3d3d3 solid;
}

#content .contentForm .textbox,
#content .contentForm .textboxSmall,
#content .contentForm .textboxLarge,
#content .contentForm .selectbox {
	width: 196px;
}

#content .contentForm .selectbox {
	width: 130px;
	height: 24px;
}

#content .contentForm .textboxSmall {
	width: 70px;
}

#content .contentForm .textboxLarge {
	width: 550px;
}

#content .contentForm label {
	text-transform: uppercase;
}



/*	-------------------------------------------------------------
	FORM LABELS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm .declaration_checkbox {
	width: 5px;
}

#content .contentForm .declaration label {
	text-transform: none;
}



/*	-------------------------------------------------------------
	FORM - OTHER INPUTS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#payment_options_list .type {
	display: none;
}

#payment_options_list .type.show {
	display: block;	
}

#content .contentForm #member_dobDay {
	width: auto;
}

#content .contentForm #member_dobMonth {
	width: auto;
}



/*	-------------------------------------------------------------
	FORM HEADINGS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm h3 {
	font: bold 1.75em Arial, Helvetica sans-serif;
	color: #d81921;
}

#content .contentForm h3 {
	text-transform: uppercase;
	font: 0.9em Arial, Helvetica sans-serif;
	color: #818181;
}






/*	-------------------------------------------------------------
	MEMBER LOCATIONS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content #donation_form table.member_location tr td {
	width: 180px;
}

#content #donation_form table.member_location .textbox {
	width: 150px;
}

#content #donation_form table.member_location .textboxSmall {
	width: 80px;
}




/*	-------------------------------------------------------------
	MEMBER PAYMENT PAGES (ALL)
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/*	Summary
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#memberships .member_summary {
	background: #efefef;
	padding: 10px 15px;
	margin: 0 0 10px 0;
}

#memberships .member_summary table {
	margin-bottom: 5px;
}

#memberships .member_summary table tr td {
	display: table-cell;
	text-align: left;
	padding: 2px 6px 3px 0;	
}

#memberships .member_summary table tr td.title {
	font-weight: bold;
}

#memberships .member_summary table tr td.expired {
	color: #d81921;
	font-weight: bold;
}

#memberships .member_summary .total_cost {
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
}

/*	Payment CC Form
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#memberships.payment_cc .contentForm h3 {
	color: #272727;
    font-size: 1.5em;
    padding: 10px 0 7px;
    text-transform: none;
}
	
#memberships.payment_cc .payment_details.contentForm {
	width: 100%;
	text-align: left;
	margin: 0;
}

#memberships.payment_cc .contentForm table.membership_length {
	width: auto;
	margin: 0 0 0 15px;
}

#memberships.payment_cc .contentForm table.membership_length td {
	width: 140px;
}

#memberships.payment_cc .membership_length .total_cost {
	font-weight: bold;
	font-size: 1.3em;
}


#memberships_payment_cc_form #cc_card_number {
	width: 200px;
}

#memberships_payment_cc_form .submit_box {
	padding: 20px 0 10px 0;
	text-align: center;
}

#memberships_payment_cc_form .submit_box .loading {
	display: none;	
}




/*	-------------------------------------------------------------
	FORM SUCCESS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .member_success {
	padding-right: 120px;
	background: url('../images/our_people/success_tick.gif') no-repeat right 100px;
}



